none
new document' requires a microsoft sharepoint foundation-compatible application and web browser RRS feed

  • Question

  • hello,

    •  I have a document library .
    • when I add new document , I get error  "new document' requires a Microsoft SharePoint foundation-compatible application and web browser "
    • I have office 2013 .
    • I have IE version 11 .

       How Can I solve it 


    ASk

    Wednesday, October 22, 2014 3:06 PM

Answers

All replies